Subject: Ticket Assigned - Delivery Item inquiry
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 06:14:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Item inquiry Dear team,
Thank for the opportunity to shop on line but as I have ordered 3 pants but i received only 2. I am
grateful for the quick action from the Al Ain Mall branch staffs in attending to my ordeal.
I am still waiting for the reply if I will received the additional product or the refund.
I  hope you can look into it and reply as to what to expect. I really like the products we bought for my son.
We really hoping to get the item as it fits my son very well. It can be another color if black is not available.
My order number is 9594374629.

Thank you and hoping for your business to flourish abundantly.

Best regards,
Clarita Radoc
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5261776